New to this

View previous topic View next topic Go down

New to this

Post by VishousLady on Tue 09 Oct 2012, 06:58

I have all the Eps and Sp and today I installed the new ultimate fix but when I tried to update the game manually to 1.39 I got this error message.

>SetupNew\setup.cpp(140)
PAPP:
PVENDOR:
PGUID:
$
@Windows Vista Service Pack 1 (17601)
IE Version: 9.0.8112.16421

I have no idea what this means all help would be greatly appreciated.
avatar
VishousLady
Beginner
Beginner

Windows version :
  • Windows 7

System architecture :
  • 64 bits (x64)

Favourite games : Sims 3, Borderlands, Borderlands 2, Mafia 2, Dishonored, The Walking Dead
Female Posts : 5
Points : 1876
Reputation : 0
Join date : 2012-09-07
Age : 28

View user profile

Back to top Go down

Re: New to this

Post by ☠ ~ Aɳɳ ~ ☠ on Tue 09 Oct 2012, 10:49

//MOVED
Hello,

Try to redownload the patch, with a different browser, and take care not to interrupt the download.

_________________
"Under sun and sky, we greet you warmly"

avatar
☠ ~ Aɳɳ ~ ☠
Forum Administratrix
First Lady of the Forum
Forum Administratrix First Lady of the Forum

Windows version :
  • Windows 8
  • Windows XP
  • Windows 10

System architecture :
  • 32 bits (x86)
  • 64 bits (x64)

Female Posts : 15112
Points : 20089
Reputation : 1437
Join date : 2011-05-31

View user profile

Back to top Go down

View previous topic View next topic Back to top


Permissions in this forum:
You cannot reply to topics in this forum